FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 01-19-2010, 11:27 AM
Marco Righi
 
Default Bug#565886: RFP: tex packages --

Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

Package name: tex packages
Version:
Upstream Author: [NAME <name@example.com>]
URL: [http://example.com]
License: [GPL, LGPL, BSD, MIT/X, etc.]
Description: [DESCRIPTION]


Follows the errors

Lettura elenco dei pacchetti...
Generazione albero delle dipendenze...
Lettura informazioni sullo stato...
I seguenti pacchetti sono stati mantenuti alla versione attuale:
grub
0 aggiornati, 0 installati, 0 da rimuovere e 1 non aggiornati.
54 non completamente installati o rimossi.
Dopo quest'operazione, verranno occupati 0B di spazio su disco.
Continuare [S/n]? Configurazione di texlive-binaries (2009-5)...
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN...
mktexlsr: Updating /var/lib/texmf/ls-R-TEXLIVE...
mktexlsr: Updating /var/lib/texmf/ls-R...
mktexlsr: Done.
Building format(s) --refresh.
This may take some time... *** glibc detected *** jtex: free(): invalid
pointer: 0x0a067811 ***
======= Backtrace: =========
/lib/i686/cmov/libc.so.6[0xb7f40824]
/lib/i686/cmov/libc.so.6[0xb7f420b3]
/lib/i686/cmov/libc.so.6(cfree+0x6d)[0xb7f450ad]
/usr/lib/libkpathsea.so.4[0xb804c1bd]
/usr/lib/libkpathsea.so.4(kpse_fontmap_lookup+0xf0)[0xb804c4d0]
/usr/lib/libkpathsea.so.4(kpse_find_file+0x304)[0xb8048744]
jtex[0x808369d]
======= Memory map: ========
08048000-08087000 r-xp 00000000 08:06 393635 /usr/bin/jtex
08087000-08088000 rw-p 0003f000 08:06 393635 /usr/bin/jtex
08088000-08090000 rw-p 00000000 00:00 0
09cf8000-0a07a000 rw-p 00000000 00:00 0 [heap]
b5d00000-b5d21000 rw-p 00000000 00:00 0
b5d21000-b5e00000 ---p 00000000 00:00 0
b5ebc000-b5ed8000 r-xp 00000000 08:06 29812 /lib/libgcc_s.so.1
b5ed8000-b5ed9000 rw-p 0001c000 08:06 29812 /lib/libgcc_s.so.1
b5f0a000-b7d8f000 rw-p 00000000 00:00 0
b7d8f000-b7ed4000 r--p 00000000 08:06 26969
/usr/lib/locale/locale-archive
b7ed4000-b7ed5000 rw-p 00000000 00:00 0
b7ed5000-b8016000 r-xp 00000000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b8016000-b8018000 r--p 00141000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b8018000-b8019000 rw-p 00143000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b8019000-b801d000 rw-p 00000000 00:00 0
b801d000-b8041000 r-xp 00000000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b8041000-b8042000 r--p 00023000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b8042000-b8043000 rw-p 00024000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b8043000-b8053000 r-xp 00000000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b8053000-b8054000 rw-p 00010000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b8054000-b8087000 rw-p 00000000 00:00 0
b8087000-b8089000 rw-p 00000000 00:00 0
b8089000-b808a000 r-xp 00000000 00:00 0 [vdso]
b808a000-b80a6000 r-xp 00000000 08:06 564552 /lib/ld-2.10.2.so
b80a6000-b80a7000 r--p 0001b000 08:06 564552 /lib/ld-2.10.2.so
b80a7000-b80a8000 rw-p 0001c000 08:06 564552 /lib/ld-2.10.2.so
bf9b3000-bf9c8000 rw-p 00000000 00:00 0 [stack]
*** glibc detected *** jtex: free(): invalid pointer: 0x091d74c9 ***
======= Backtrace: =========
/lib/i686/cmov/libc.so.6[0xb7f04824]
/lib/i686/cmov/libc.so.6[0xb7f060b3]
/lib/i686/cmov/libc.so.6(cfree+0x6d)[0xb7f090ad]
/usr/lib/libkpathsea.so.4[0xb80101bd]
/usr/lib/libkpathsea.so.4(kpse_fontmap_lookup+0xf0)[0xb80104d0]
/usr/lib/libkpathsea.so.4(kpse_find_file+0x304)[0xb800c744]
jtex[0x808369d]
======= Memory map: ========
08048000-08087000 r-xp 00000000 08:06 393635 /usr/bin/jtex
08087000-08088000 rw-p 0003f000 08:06 393635 /usr/bin/jtex
08088000-08090000 rw-p 00000000 00:00 0
08e73000-091f3000 rw-p 00000000 00:00 0 [heap]
b5d00000-b5d21000 rw-p 00000000 00:00 0
b5d21000-b5e00000 ---p 00000000 00:00 0
b5e7e000-b5e9a000 r-xp 00000000 08:06 29812 /lib/libgcc_s.so.1
b5e9a000-b5e9b000 rw-p 0001c000 08:06 29812 /lib/libgcc_s.so.1
b5ecc000-b7d53000 rw-p 00000000 00:00 0
b7d53000-b7e98000 r--p 00000000 08:06 26969
/usr/lib/locale/locale-archive
b7e98000-b7e99000 rw-p 00000000 00:00 0
b7e99000-b7fda000 r-xp 00000000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7fda000-b7fdc000 r--p 00141000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7fdc000-b7fdd000 rw-p 00143000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7fdd000-b7fe1000 rw-p 00000000 00:00 0
b7fe1000-b8005000 r-xp 00000000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b8005000-b8006000 r--p 00023000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b8006000-b8007000 rw-p 00024000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b8007000-b8017000 r-xp 00000000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b8017000-b8018000 rw-p 00010000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b8018000-b804b000 rw-p 00000000 00:00 0
b804b000-b804d000 rw-p 00000000 00:00 0
b804d000-b804e000 r-xp 00000000 00:00 0 [vdso]
b804e000-b806a000 r-xp 00000000 08:06 564552 /lib/ld-2.10.2.so
b806a000-b806b000 r--p 0001b000 08:06 564552 /lib/ld-2.10.2.so
b806b000-b806c000 rw-p 0001c000 08:06 564552 /lib/ld-2.10.2.so
bf89f000-bf8b4000 rw-p 00000000 00:00 0 [stack]
*** glibc detected *** jtex: free(): invalid pointer: 0x097bee39 ***
======= Backtrace: =========
/lib/i686/cmov/libc.so.6[0xb7eb0824]
/lib/i686/cmov/libc.so.6[0xb7eb20b3]
/lib/i686/cmov/libc.so.6(cfree+0x6d)[0xb7eb50ad]
/usr/lib/libkpathsea.so.4[0xb7fbc1bd]
/usr/lib/libkpathsea.so.4(kpse_fontmap_lookup+0xf0)[0xb7fbc4d0]
/usr/lib/libkpathsea.so.4(kpse_find_file+0x304)[0xb7fb8744]
jtex[0x808369d]
======= Memory map: ========
08048000-08087000 r-xp 00000000 08:06 393635 /usr/bin/jtex
08087000-08088000 rw-p 0003f000 08:06 393635 /usr/bin/jtex
08088000-08090000 rw-p 00000000 00:00 0
0944f000-097e2000 rw-p 00000000 00:00 0 [heap]
b5d00000-b5d21000 rw-p 00000000 00:00 0
b5d21000-b5e00000 ---p 00000000 00:00 0
b5e2c000-b5e48000 r-xp 00000000 08:06 29812 /lib/libgcc_s.so.1
b5e48000-b5e49000 rw-p 0001c000 08:06 29812 /lib/libgcc_s.so.1
b5e7a000-b7cff000 rw-p 00000000 00:00 0
b7cff000-b7e44000 r--p 00000000 08:06 26969
/usr/lib/locale/locale-archive
b7e44000-b7e45000 rw-p 00000000 00:00 0
b7e45000-b7f86000 r-xp 00000000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7f86000-b7f88000 r--p 00141000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7f88000-b7f89000 rw-p 00143000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7f89000-b7f8d000 rw-p 00000000 00:00 0
b7f8d000-b7fb1000 r-xp 00000000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b7fb1000-b7fb2000 r--p 00023000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b7fb2000-b7fb3000 rw-p 00024000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b7fb3000-b7fc3000 r-xp 00000000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b7fc3000-b7fc4000 rw-p 00010000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b7fc4000-b7ff7000 rw-p 00000000 00:00 0
b7ff7000-b7ff9000 rw-p 00000000 00:00 0
b7ff9000-b7ffa000 r-xp 00000000 00:00 0 [vdso]
b7ffa000-b8016000 r-xp 00000000 08:06 564552 /lib/ld-2.10.2.so
b8016000-b8017000 r--p 0001b000 08:06 564552 /lib/ld-2.10.2.so
b8017000-b8018000 rw-p 0001c000 08:06 564552 /lib/ld-2.10.2.so
bfc62000-bfc77000 rw-p 00000000 00:00 0 [stack]
*** glibc detected *** jtex: free(): invalid pointer: 0x08cd88d1 ***
======= Backtrace: =========
/lib/i686/cmov/libc.so.6[0xb7e01824]
/lib/i686/cmov/libc.so.6[0xb7e030b3]
/lib/i686/cmov/libc.so.6(cfree+0x6d)[0xb7e060ad]
/usr/lib/libkpathsea.so.4[0xb7f0d1bd]
/usr/lib/libkpathsea.so.4(kpse_fontmap_lookup+0xf0)[0xb7f0d4d0]
/usr/lib/libkpathsea.so.4(kpse_find_file+0x304)[0xb7f09744]
jtex[0x808369d]
======= Memory map: ========
08048000-08087000 r-xp 00000000 08:06 393635 /usr/bin/jtex
08087000-08088000 rw-p 0003f000 08:06 393635 /usr/bin/jtex
08088000-08090000 rw-p 00000000 00:00 0
08978000-08cf9000 rw-p 00000000 00:00 0 [heap]
b5c00000-b5c21000 rw-p 00000000 00:00 0
b5c21000-b5d00000 ---p 00000000 00:00 0
b5d7c000-b5d98000 r-xp 00000000 08:06 29812 /lib/libgcc_s.so.1
b5d98000-b5d99000 rw-p 0001c000 08:06 29812 /lib/libgcc_s.so.1
b5dca000-b7c50000 rw-p 00000000 00:00 0
b7c50000-b7d95000 r--p 00000000 08:06 26969
/usr/lib/locale/locale-archive
b7d95000-b7d96000 rw-p 00000000 00:00 0
b7d96000-b7ed7000 r-xp 00000000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7ed7000-b7ed9000 r--p 00141000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7ed9000-b7eda000 rw-p 00143000 08:06 334738
/lib/i686/cmov/libc-2.10.2.so
b7eda000-b7ede000 rw-p 00000000 00:00 0
b7ede000-b7f02000 r-xp 00000000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b7f02000-b7f03000 r--p 00023000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b7f03000-b7f04000 rw-p 00024000 08:06 334734
/lib/i686/cmov/libm-2.10.2.so
b7f04000-b7f14000 r-xp 00000000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b7f14000-b7f15000 rw-p 00010000 08:06 189670
/usr/lib/libkpathsea.so.4.0.0
b7f15000-b7f48000 rw-p 00000000 00:00 0
b7f48000-b7f4a000 rw-p 00000000 00:00 0
b7f4a000-b7f4b000 r-xp 00000000 00:00 0 [vdso]
b7f4b000-b7f67000 r-xp 00000000 08:06 564552 /lib/ld-2.10.2.so
b7f67000-b7f68000 r--p 0001b000 08:06 564552 /lib/ld-2.10.2.so
b7f68000-b7f69000 rw-p 0001c000 08:06 564552 /lib/ld-2.10.2.so
bf999000-bf9ae000 rw-p 00000000 00:00 0 [stack]

fmtutil-sys failed. Output has been stored in
/tmp/fmtutil.2LCD09dO
Please include this file if you report a bug.

dpkg: errore nell'elaborare texlive-binaries (--configure):
il sottoprocesso vecchio script di post-installation ha restituito lo
stato di errore 1
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-base:
texlive-base dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-base (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-metapost:
texlive-metapost dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-metapost dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-metapost (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di context:
context dipende da texlive-binaries; comunque:
Il pacchetto texlive-binaries non ancora configurato.
context dipende da texlive-base (>= 2009); comunque:
Il pacchetto texlive-base non ancora configurato.
context dipende da texlive-metapost (>= 2009); comunque:
Il pacchetto texlive-metapost non ancora configurato.
dpkg: errore nell'elaborare context (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di dvipng:
dvipng dipende da texlive-base-bin; comunque:
Il pacchetto texlive-base-bin non installato.
Il pacchetto texlive-binaries che fornisce texlive-base-bin non
ancora configurato.
dpkg: errore nell'elaborare dvipng (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di purifyeps:
purifyeps dipende da texlive-metapost; comunque:
Il pacchetto texlive-metapost non ancora configurato.
dpkg: errore nell'elaborare purifyeps (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di tex4ht:
tex4ht dipende da texlive-base-bin; comunque:
Il pacchetto texlive-base-bin non installato.
Il pacchetto texlive-binaries che fornisce texlive-base-bin non
ancora configurato.
dpkg: errore nell'elaborare tex4ht (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-fonts-recommended:
texlive-fonts-recommended dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-fonts-recommended (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-latex-base:
texlive-latex-base dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-latex-base dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-latex-base (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-latex-recommended:
texlive-latex-recommended dipende da texlive-binaries (>= 2009-1);
comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-latex-recommended dipende da texlive-latex-base (>= 2009-1);
comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-latex-recommended (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di texlive:
texlive dipende da texlive-fonts-recommended (>= 2009-1); comunque:
Il pacchetto texlive-fonts-recommended non ancora configurato.
texlive dipende da texlive-latex-recommended (>= 2009-1); comunque:
Il pacchetto texlive-latex-recommended non ancora configurato.
texlive dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-bibtex-extra:
texlive-bibtex-extra dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-bibtex-extra (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-extra-utils:
texlive-extra-utils dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-extra-utils dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-extra-utils (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-font-utils:
texlive-font-utils dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-font-utils dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-font-utils (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-fonts-extra:
texlive-fonts-extra dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-fonts-extra (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-formats-extra:
texlive-formats-extra dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-formats-extra dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-formats-extra dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-formats-extra (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-games:
texlive-games dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-games (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-generic-extra:
texlive-generic-extra dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-generic-extra (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-generic-recommended:
texlive-generic-recommended dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-generic-recommended (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-humanities:
texlive-humanities dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-humanities (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-croatian:
texlive-lang-croatian dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-croatian (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-cyrillic:
texlive-lang-cyrillic dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-lang-cyrillic dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
texlive-lang-cyrillic dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-cyrillic (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-czechslovak:
texlive-lang-czechslovak dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-lang-czechslovak dipende da texlive-latex-base (>= 2009-1);
comunque:
Il pacchetto texlive-latex-base non ancora configurato.
texlive-lang-czechslovak dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-czechslovak (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-danish:
texlive-lang-danish dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-danish (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-dutch:
texlive-lang-dutch dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-dutch (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-finnish:
texlive-lang-finnish dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-finnish (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-french:
texlive-lang-french dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-french (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-german:
texlive-lang-german dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-german (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-greek:
texlive-lang-greek dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-lang-greek dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-greek (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-hungarian:
texlive-lang-hungarian dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-hungarian (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-italian:
texlive-lang-italian dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-italian (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-latin:
texlive-lang-latin dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-latin (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-mongolian:
texlive-lang-mongolian dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-mongolian (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-norwegian:
texlive-lang-norwegian dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-norwegian (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-other:
texlive-lang-other dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-other (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-polish:
texlive-lang-polish dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-lang-polish dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
texlive-lang-polish dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-polish (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-portuguese:
texlive-lang-portuguese dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-portuguese (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-spanish:
texlive-lang-spanish dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-spanish (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-swedish:
texlive-lang-swedish dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-swedish (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-lang-vietnamese:
texlive-lang-vietnamese dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-lang-vietnamese (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-pictures:
texlive-pictures dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-pictures dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-pictures (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-latex-extra:
texlive-latex-extra dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-latex-extra dipende da texlive-pictures (>= 2009-1); comunque:
Il pacchetto texlive-pictures non ancora configurato.
texlive-latex-extra dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-latex-extra (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-latex3:
texlive-latex3 dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-latex3 (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-luatex:
texlive-luatex dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
dpkg: errore nell'elaborare texlive-luatex (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-math-extra:
texlive-math-extra dipende da texlive-fonts-recommended (>= 2009-1);
comunque:
Il pacchetto texlive-fonts-recommended non ancora configurato.
texlive-math-extra dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-math-extra dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-math-extra (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-omega:
texlive-omega dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-omega dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-omega dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-omega (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-pstricks:
texlive-pstricks dipende da texlive-generic-recommended (>= 2009-1);
comunque:
Il pacchetto texlive-generic-recommended non ancora configurato.
texlive-pstricks dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-pstricks dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare texlive-pstricks (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-publishers:
texlive-publishers dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-publishers (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-science:
texlive-science dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-science dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-science (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
texlive-xetex:
texlive-xetex dipende da texlive-base (>= 2009-1); comunque:
Il pacchetto texlive-base non ancora configurato.
texlive-xetex dipende da texlive-binaries (>= 2009-1); comunque:
Il pacchetto texlive-binaries non ancora configurato.
texlive-xetex dipende da texlive-latex-base (>= 2009-1); comunque:
Il pacchetto texlive-latex-base non ancora configurato.
dpkg: errore nell'elaborare texlive-xetex (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di xmltex:
xmltex dipende da texlive-latex-base; comunque:
Il pacchetto texlive-latex-base non ancora configurato.
xmltex dipende da texlive-binaries; comunque:
Il pacchetto texlive-binaries non ancora configurato.
dpkg: errore nell'elaborare xmltex (--configure):
problemi con le dipendenze - lasciato non configurato
dpkg: troppi errori, chiusura in corso
Si sono verificati degli errori nell'elaborazione:
texlive-binaries
texlive-base
texlive-metapost
context
dvipng
purifyeps
tex4ht
texlive-fonts-recommended
texlive-latex-base
texlive-latex-recommended
texlive
texlive-bibtex-extra
texlive-extra-utils
texlive-font-utils
texlive-fonts-extra
texlive-formats-extra
texlive-games
texlive-generic-extra
texlive-generic-recommended
texlive-humanities
texlive-lang-croatian
texlive-lang-cyrillic
texlive-lang-czechslovak
texlive-lang-danish
texlive-lang-dutch
texlive-lang-finnish
texlive-lang-french
texlive-lang-german
texlive-lang-greek
texlive-lang-hungarian
texlive-lang-italian
texlive-lang-latin
texlive-lang-mongolian
texlive-lang-norwegian
texlive-lang-other
texlive-lang-polish
texlive-lang-portuguese
texlive-lang-spanish
texlive-lang-swedish
texlive-lang-vietnamese
texlive-pictures
texlive-latex-extra
texlive-latex3
texlive-luatex
texlive-math-extra
texlive-omega
texlive-pstricks
texlive-publishers
texlive-science
texlive-xetex
xmltex
L'operazione stata bloccata perch si sono verificati troppi errori.


E: Sub-process /usr/bin/dpkg returned an error code (1)

My source.list


# deb cdrom:[Debian GNU/Linux 5.0.1 _Squeeze_ - Official i386 CD
Binary-1 20090413-00:10]/ squeeze main

# deb cdrom:[Debian GNU/Linux 5.0.1 _Squeeze_ - Official i386 CD
Binary-1 20090413-00:10]/ squeeze main



deb http://www.debian-multimedia.org/ sid main
deb http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
#Addedby software-properties
deb-src http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
deb http://ftp.fr.debian.org/debian/ squeeze-proposed-updates contrib
non-free main
deb-src http://ftp.fr.debian.org/debian/ squeeze-proposed-updates
contrib non-free main
deb http://security.debian.org/ squeeze/updates contrib non-free main
deb-src http://security.debian.org/ squeeze/updates contrib non-free main
# deb http://http.us.debian.org/debian/ squeeze non-free contrib main
deb http://download.skype.com/linux/repos/debian/ stable non-free


deb http://apt.bxlug.be/sarge/ main/

/etc/apt/sources.list (END)

Thanks
Marco Righi



--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 10:02 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org